Computer Security
[EN] securityvulns.ru no-pyccku


httrack buffer overflow
Published:01.08.2008
Source:
SecurityVulns ID:9194
Type:client
Threat Level:
5/10
Description:Buffer overflow on oversized URL.
Affected:HTTRACK : httrack 3.42
Original documentdocumentDEBIAN, [SECURITY] [DSA 1626-1] New httrack packages fix arbitrary code execution (01.08.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod